#jinja2: trim_blocks: True, lstrip_blocks: True
{{ ansible_managed | comment }}

[Unit]
Description=alertmanager service
Wants=network-online.target
After=network-online.target

[Service]
Type=simple
User={{ alertmanager_runas_user }}
Group={{ alertmanager_runas_group }}
EnvironmentFile=/etc/default/alertmanager
ExecStart=/usr/local/bin/alertmanager $OPTIONS
ExecReload=/bin/kill -HUP $MAINPID
SyslogIdentifier={{ alertmanager_service | regex_replace('\\.service','') }}
Restart=always

[Install]
WantedBy=multi-user.target
